
TextCritical.net - Task #2543

Task # 2541 (Closed): Add support for loading config at runtime

Create deploy script

12/23/2019 05:54 AM - Luke Murphey

Status: Closed Start date: 12/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

History

#1 - 12/23/2019 06:11 AM - Luke Murphey

Script needs to:

1. Upgrade database

Thinking I should the shell script within the container do an upgrade on the database when it starts

2. Pull latest image

3. Deploy image

4. Set path and ports

Inputs:

Port

Database location

#2 - 12/24/2019 07:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
